[song]
artist = The Killer Barbies
name = Love Killer
frets = Sygenysis
charter = Sygenysis
album = Dressed to Kiss
genre = Punk Rock
track = 1
delay = 0
year = 1995
loading_phrase = "Love Killer" is featured prominently in the 1996 Spanish horror film, <i>Vampire Killer Barbys</i>, which the band also stars in. The Jesús Franco directed film also received a sequel in 2002, titled <i>Killer Barbys vs. Dracula</i>, which is just as sleazy as one might expect from the director.
diff_guitar = 2
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = 3
diff_vocals = 2
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = 2
diff_vocals_harm = -1
diff_band = 2
sysex_slider = True
multiplier_note = 116
pro_drums = True
icon = csc
album_track = 1
preview_start_time = 30000
song_length = 154506
